<?php
require'f_profill.php';
require'f_conectare.php';
conectare('istoric nume '.$unume,'istoric-nume'.$x2);
$head[1]='istoricul de nume al membrului '.$unume;
$titlu='Istoric nume '.$unume;
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'Istoric nume '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`istoric_nume`WHERE`de`="'.$la.'"&&`valid`>0')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`nume`,`data`,`valid`FROM`istoric_nume`WHERE`de`="'.$la.'"&&`valid`>0 ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.avatar($la).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($la).$div[0].$clasa_normal.'<strong>'.$item[0].'</strong>';
if($item[1]!=0)
echo'<br /><small>De: '.data($item[1]).'</small>';
if($perm>0)
echo'<br />Validat de '.nume($item[2]);
echo$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].nume($la).'nu are nici un nume în aceasta lista!'.$div[0];
require'f_jos.php';